Bug 1012728 - NV84 regression, xserver and gnome shell become unresponsive
NV84 regression, xserver and gnome shell become unresponsive
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-26 23:12 EDT by Chris Murphy
Modified: 2015-06-29 08:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-06-29 08:28:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg (119.34 KB, text/plain)
2013-09-26 23:14 EDT, Chris Murphy
no flags Details
journalctl -b (310.87 KB, text/plain)
2013-09-26 23:15 EDT, Chris Murphy
no flags Details
lspci -nnvv (32.65 KB, text/plain)
2013-09-26 23:16 EDT, Chris Murphy
no flags Details
Xorg.0.log (30.30 KB, text/plain)
2013-09-26 23:16 EDT, Chris Murphy
no flags Details

  None (edit)
Description Chris Murphy 2013-09-26 23:12:35 EDT
Description of problem: While working in Gnome shell, suddenly the UI freezes and is unresponsive. Mouse arrow moves but clicking around does nothing. Keyboard does nothing, although I can get to a shell.

At this point it causes data loss because I can't unfreeze the environment, so whatever I was working on is lost.

Version-Release number of selected component (if applicable):
kernel 3.11.0-300.fc20.x86_64

How reproducible:
Transient, but eventual.

Steps to Reproduce:

Actual results:
UI freezes except for mouse arrow. Gnome shell environment is unrecoverable. I can restart gdm usually, but anything I was working on is lost.

Expected results:
Not this.

Additional info:
Comment 1 Chris Murphy 2013-09-26 23:14:51 EDT
Created attachment 803695 [details]
Comment 2 Chris Murphy 2013-09-26 23:15:05 EDT
Created attachment 803696 [details]
journalctl -b
Comment 3 Chris Murphy 2013-09-26 23:16:12 EDT
Created attachment 803697 [details]
lspci -nnvv

01:00.0 VGA compatible controller [0300]: NVIDIA Corporation G84M [GeForce 8600M GT] [10de:0407]
Comment 4 Chris Murphy 2013-09-26 23:16:36 EDT
Created attachment 803698 [details]
Comment 5 Eugene Kanter 2015-02-21 19:47:40 EST
I wonder if you could try alt+tab or windows key to unfreeze the screen when experience UI problems next time.
Comment 6 Fedora End Of Life 2015-05-29 05:27:46 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-06-29 08:28:11 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.